Loading...
Searching...
No Matches
MapToNano< T > Struct Template Reference

Trait that maps any type to the corresponding nanovdb type. More...

`#include <nanovdb/util/CreateNanoGrid.h>`

## Public Types

using | type = T

## Detailed Description

template<typename T>
struct nanovdb::MapToNano< T >

Trait that maps any type to the corresponding nanovdb type.

Template Parameters

  T | Type to be mapped

## Member Typedef Documentation

## type

template<typename T>

using type = T